
/* Tabs container　タブul（PC）*/
.r-tabs .r-tabs-nav {
	width:100%;
	display:table;
	border-collapse: separate;  /* セルの間隔を空ける */
	border-spacing: 10px 0;  /* 左右 上下で記述 */
}

/* Tab element　タブli*/
.r-tabs .r-tabs-nav .r-tabs-tab {
	font-size:1.6em;
	line-height:1.6em;
	text-align:center;
	box-sizing:border-box;
	display:table-cell;
	vertical-align:middle;
	border: solid 1px rgba(255,255,255,0.3);
	cursor:pointer;
}

/* Tab anchor　タブ アンカー*/
.r-tabs .r-tabs-nav .r-tabs-anchor {
	color:rgba(255,255,255,1);
	text-decoration:none;
	width:100%;
	height:100%;
	display:block;
	padding:15px;
	box-sizing:border-box;
	transition: all 0.3s ease 0s;
}
.r-tabs .r-tabs-nav .r-tabs-anchor:before {
  content: "\f107";
  font-family: FontAwesome;
  padding:0 5px;
}
/* Active state tab anchor　タブ アンカーカレント*/
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color:rgba(0,0,0,1);
	background-color:rgba(255,255,255,1);
}

/* Disabled tab*/
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Tab panel パネル*/
.r-tabs .r-tabs-panel {
	padding: 20px 0;
}

/* Accordion anchor　パネル タイトル（ボタン）部分*/
.r-tabs .r-tabs-accordion-title {
	margin-bottom:2px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 20px;
	color:rgba(255,255,255,1);
	background-color:none;
	text-decoration: none;
	font-size: 1.4em;
	line-height:1.6em;
	box-sizing:border-box;
	border:solid 1px rgba(255,255,255,0.3);
	background-image:url(../../img/arr-lower-wh.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:50px 50px;
}

/* Active accordion anchor　パネル タイトル（ボタン）部分カレント*/
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	color:rgba(0,0,0,1);
	background-color:rgba(255,255,255,1);
	border:solid 1px rgba(255,255,255,0.3);
	background-image:url(../../img/arr-upper-bk.png);
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}
